Subject: RE: Port of tcsh-6.06
From: [email-masked] (Sergey Okhapkin)

23 Sep 1997 02:00:52 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Tibor Polgar'"
	 <[email-masked]>

Tibor Polgar wrote:
> 1) The docs say that "unhash" must be done or do such silliness as 
"ls.exe".
> Fine, but how can I get unhash to be executed automaticly.  Even though i 
have
> it in my .cshrc (and it does work in there), i need to execute it again 
from the
> command line.
>

I don't know - I never used tcsh. You can modify sources to strip .exe 
suffix while scanning path directories (file sh.exec.c, if I remember 
right).

> 2) How do i avoid the problem below.  The readme says that job control 
was
> enabled.
>
> d:\tibor>bash 
> /home/tibor: tcsh
> Warning: no access to tty (Invalid argument). 
> Thus no job control in this shell.

Add CYGWIN_TTY=1 to your global environment.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".